Bug 1285204 - Dist-gep-rep: if the config state_file is given without absolute path, it create is in "/" rather than on PWD.
Dist-gep-rep: if the config state_file is given without absolute path, it cr...
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
3.1
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
storage-qa-internal@redhat.com
config
: ZStream
Depends On: 996040
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 03:42 EST by Aravinda VK
Modified: 2018-03-13 03:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 996040
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Aravinda VK 2018-02-06 03:08:32 EST
Geo-replication support added to Glusterd2 project, which will be available with Gluster upstream 4.0 and 4.1 releases. 

Most of the issues already fixed with issue https://github.com/gluster/glusterd2/issues/271 and remaining fixes are noted in issue https://github.com/gluster/glusterd2/issues/557

We can close these issues since we are not planning any fixes for 3.x series.

Note You need to log in before you can comment on or make changes to this bug.